<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5474c96b51efbaa00eadcbf03a8eceae">
  <dict>
    <!--2023-01-31 11:53:46.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-01-31 11:53:46.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:53:46.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:53:46.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
